but : separation

OFILES = carre.o\
         lightness.o

CC = gcc

CFLAGS = -Wall -ansi -pedantic

carre.o : lightness.h
lightness.o : lightness.h

separation : $(OFILES)
	$(CC) $(CFLAGS) -o separation $(OFILES)

clean :
	-rm -f $(OFILES) separation

.PHONY : but clean
